﻿/* Custom header style */
#header {
    background-color: #3E606F;
    /*border-bottom: 2px solid #D1DBBD!important;*/
}
#header h3 {
    color: #FFFFFF;
}
.breadcrumb {
    background-color: #FDFDFD;
}
.header-inner .logo {
    background-color: #3E606F;
    border-bottom: 2px solid #D1DBBD!important;
}

/* Custom top navbar style */
.navbar-default {
    background-color: #FFFFFF;
}
.navbar-nav > li > a {
    font-weight: bold!important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #EDECEC;
}
.nvo-admin-menu-li {
    width: 220px;
    text-align: center;
}
.nvo-admin-menu-li.active {
    border-bottom: 4px solid #055E9A;
}

/* Custom sidebar navbar style */
#sidebar {
    background: #3E606F;
}
.side-menu a {
    color: #FFFFFF;
}
.side-menu > li.active > a {
    background: #193441;
}
.side-menu > li.active > a .zmdi {
    background: #91AA9D;
    color: #fff;
}
.side-menu > li > a > .zmdi {
    background-color: #3E606F;
}

/* Custom content box style */
.tile {
    border-top: 3px solid #055E9A;
    box-shadow: #e7eaec 1px 1px 0px 0px;
}

/* Custom grid style */
.k-header.k-grid-toolbar {
    border-color: #055E9A;
}
.k-grid-header, .k-header.k-grid-toolbar.k-grid-top {
    background-color: #055E9A;
}
.k-grid .k-header .k-button {
    background-color: #055E9A;
    border-color: #EBEBEB;
}
.k-grid .k-header .k-button:hover, .k-grid .k-header .k-button:active, .k-grid .k-header .k-button:focus {
    background-color: #EBEBEB;
    border-color: #EBEBEB;
    color: #055E9A;
}

/* Custom Kendo UI elements style */
.k-primary, .k-overflow-container .k-primary {
    color: #ffffff;
    border-color: #193441;
    background-image: none;
    background-position: 50% 50%;
    background-color: #055E9A;
    box-shadow: none;
}
.k-primary:hover, .k-primary.k-state-hover, .k-primary:active:hover, .k-primary.k-state-active:hover {
    color: #ffffff;
    border-color: #91AA9D;
    background-color: #077ccb;
}
.k-button, .k-button:hover, .k-button.k-state-hover, .k-button.k-state-focused, .k-button:focus, .k-button:focus:not(.k-state-disabled):not([disabled]) {
    box-shadow: none;
}
.k-widget.k-upload, .k-button.k-upload-button {
    font-weight: 400;
    font-size: 12px;
}
.k-calendar-container.k-popup .k-header, .k-calendar .k-today {
    background-color: #3E606F;
}

/* Custom alerts style */
.alert-info {
    background-color: #63b1d3;
}

/* Custom tabstrip */
#nvo-tabstrip {
    background-color: #FFFFFF;
    border-bottom: 3px solid #3E606F;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #FFFFFF;
    background-color: #3E606F;
}
.nav-pills > li > a {
    border-radius: 0px;
}
a {
    color: #91AA9D;
    text-decoration: none;
}
/* General CSS */
.form-group {
    margin-bottom: 8px;
}
.nvo-content-button {
    font-size: 12px;
    padding: 6px;
    background-color: #91AA9D;
    border: none;
}
.k-primary:active, .k-primary.k-state-active, .k-primary:focus, .k-primary.k-state-focused {
    color: #ffffff;
    border-color: #91AA9D;
    background-image: none;
    background-color: #91AA9D;
    box-shadow: 0 6px 17px 0 rgba(0, 0, 0, 0.3);
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 400;
}
/* Kendo UI - Theme compatability issue fix */
body {
    position: static;
}
.k-ff body, .k-ie body {
    position: absolute;
    width: 100%;
}
#content {
    margin-left: 0px;
}
@media (min-width: 1280px) {
    .logo {
        width: 0px;
    }
}
@media (min-width: 1280px) {
    .breadcrumb {
        padding-left: 20px;
    }
}
/* END - Kendo UI - Theme compatability issue fix */
.nvo-body {
    padding-top: 111px;
    background: url('../img/background.png') repeat;
}
.header-bar-1 {
    height: 32px;
    background-color: #FFFFFF;
    background-image: url('../img/header-bar.png');
    background-position: left;
    background-repeat: no-repeat;
}
.header-bar-2 {
    height: 80px;
    background-image: url('../img/header-mvp.png');
}
.header-bar-2-h4 {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 25px;
    padding-bottom: 1px;
    padding-left: 5%;
    font-size: x-large;
    font-weight: normal;
    font-family: 'Roboto', sans-serif;
    color: #333333;
    line-height: 26px;
    height: 52px;
}
.k-textbox, .k-textbox > input, .k-autocomplete .k-input, .k-dropdown-wrap .k-input, .k-autocomplete.k-state-focused .k-input,
.k-dropdown-wrap.k-state-focused .k-input, .k-picker-wrap.k-state-focused .k-input, .k-numeric-wrap.k-state-focused .k-input,
.k-widget.k-multiselect.k-header, span.k-dropdown-wrap {
    border-color: #d6d6d6!important;
}